Subject: Re: ANSWERING YOUR QUESTIONS ON CA TRANSMISSION ACCESS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Sep 2000 06:53:00 -0700 (PDT)

Tim always tells me EPMI's biggest problem about accessing transmission
with the ISO is the lack of public information.  Tim wants all ISO
information - as he says "more, better, faster."  In other words he wants:
meter and outage information, water levels, bids and schedules, actual
flows, transmission availability and congestion.

Making this information available is necessary for three reasons.  This
information would help the market to police itself and provide better price
signals producing a more efficient market.  It would remove competitive
advantages held by monopsony load servers and generators owning a large
percentage of the generation in the market.  It would also, as Sue points
out, remove the transmission availability knowledge advantage held by the
grandfathered transmission contract holders.

Susan J Mara@EES
09/08/2000 12:06 PM

To:   Steven J Kean/HOU/EES@ENRON
cc:   Jeff Dasovich/SFO/EES@EES, Mona L Petrochko/SFO/EES@EES, Tim
Belden/HOU/ECT@ECT@ENRON, Mary Hain/HOU/ECT@ECT@ENRON, Paul
Kaufman/PDX/ECT@ECT@ENRON, Richard Shapiro/HOU/EES@EES, James D
Steffes/HOU/EES@EES
Subject:  Re: ANSWERING YOUR QUESTIONS ON CA TRANSMISSION ACCESS  (Document
link: Mary Hain)

OK.  I'll take a shot in answering your questions, Steve. Others are free
to comment as well.

The transmission issues in the ISO are greatly lessened.  If you talk to
the traders, they LOVE it.  Before April1, 1998, they had no sales to CA.
Now, they have millions of dollars of sales.  Why?  -- no transmission
access to speak of before the ISO took over.

We still have some problems, however.  The problems have been there since
day one and FERC has punted on them.  We have a huge FERC case dealing with
many of them.  We also appealed a stupid FERC order on Path 15 probably at
least a year ago and have heard nothing from FERC on it. The traders have
also seriously considered a FERC complaint on Path 15.

So, what are the access issues?

Path 15 is the major constraint point between northern and southern CA.
Has been for years. The transmission fix is basically adding a third
intertie line between Tracy and Tesla. When I left PG&E in 1996, the
estimated coast was $300 million.  The congestion costs did not justify
building the line then.

PG&E continues to control Path 15 and tells the ISO what's left after PG&E
allocates the capacity and decides what the rating is and when it changes.
There is no transparency.  PG&E has the ability to use Path 15 to advantage
Diablo Canyon given the existing contracts.  Carl has looked into it
somewhat and doesn't think PG&E is, but;... The ISO says it can't interpret
PG&E's contracts with the munis and filed some funky thing with FERC about
how it's some kind of overseer -- we protested and have now appealed.  The
munis have been receiving preferential access since Day One -- their
contracts were generally subservient to the IOU rights -- more like
interruptible -- but once the ISO started, all of a sudden, the muni rights
became super firm superceding the IOU rights (as far as we can tell from
sketchy filings and discussions with ISO staff). That's why we have pushed
the issue.  Also, Dynegy and Power Exchange (not the PX) have rights on
Path 15.  Tim Belden would love to get some info on how that constaint is
being operated.

Information in general is pretty sketchy on real-time transmission.  We
have complained to the ISO about how the ISO knows what's going on in
transmission (as do the utilities), changes what it does, which then
changes prices, and then doesn't tell us until after the fact.  The ISO has
promised to do better, but I don't think has implemented any real changes
yet.

Advantageous access.

Except for what's going on in Path 15, I don't think the IOUs have any
advantages on access -- except with respect to Regulatory Must Run
resources like nuclear and hydro -- but I think it's resource specific,
rather than owner specific. The munis are another story.  See next item.

Munis Preference

This is a huge issue here and I assume across the country.  In making a
devil's bargain with the munis, the FERC has put the ISO into an untenable
situation.  The "sanctity of contracts" under any and all conditions has
created preference for incumbents (not the IOUs -- but everyone who had a
transmission contract with the IOUs) and poor rights for those poor
schlepps like us who have come into the new market.  The ISO cannot operate
the system this way and is forced to give the munis/Dynegy more than they
had originally and to let them do things no one else can do (e.g., some
munis get to change their schedule after the actrive hour begins, some get
to do it every half hour, so far most haven't had to pay for ancillary
services, etc.)

There are many, many examples of how we are discriminated against (in
addition to Path 15) and of how FERC has shined us on -- but yet we fight
on. The most recent muni giveaway is the litigation surrounding the "new"
transmission charge for CA -- into this has been entangled the rules for
munis joining the ISO.  The munis want huge handouts to join. And part of
the "new" T rate includes hundreds of millions of subsidies for munis --
I've pointed out that this amounts to the IOU's customers paying for the
munis' stranded transmission costs, when they are already paying for the
IOUs' stranded generation costs, but this argument fell on deaf ears in the
ISO.  It's really not our issue, but it does make you kind of sick about
where public policy stands in this state.

Feel free to call (415) 782-7802

Steven J Kean@ENRON
09/01/2000 07:43 AM

Sent by:  Steven J Kean@ENRON

To:   Jeff Dasovich/SFO/EES@EES, Susan J Mara/SFO/EES@EES, Mona L
Petrochko/SFO/EES@EES, Tim Belden/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT
cc:   Paul Kaufman/PDX/ECT@ECT, Richard Shapiro/HOU/EES@EES, James D
Steffes/HOU/EES@EES
Subject:

When we have described the problems and solutions for California we have
focussed on generation siting and flexibility to hedge.  We have stayed
away from transmission issues on the assumption that California, with its
ISO and PX, does not suffer from the same discrimination issues as other
parts of the country.  Is this true?  Does California's system layer in
priorities for utility use of the system -- eg doesn't PG&E control "path
15"?  Does that control provide advantageous access to PG&E?  Are there
other examples and are there links between these "preferences" and the
current problems in California?  As we are trying to convert reliability
and pricing concerns into FERC action these would be helpful arguments to
have available to us.